IF (SELECT object_definition(default_object_id) AS definition
				FROM   sys.columns
				WHERE  name      ='DATA_VALIDACAO'
				AND    object_id = object_id('dbo.EST_NF_ENT_DANFE_PROVISORIO_CONFIRMACAO_OPERACAO')) IS NULL
BEGIN
	ALTER TABLE [dbo].[EST_NF_ENT_DANFE_PROVISORIO_CONFIRMACAO_OPERACAO]
	ADD DEFAULT GETDATE() FOR [DATA_VALIDACAO]
END